body{
     margin:  0;
	 font-family:  Tahoma, sans-serif
}
a {
    color: #cc2200; 
}
p {
	color: #FFFFFF;
}
#box {
     margin: 20px auto;
     width: 800px;
     background: #2b2b2b;
     padding: 10px;
}
#box h1{
     padding: 2px 0px;
     font: 28px, Georgia;
     color: #fff;
     margin-left: 140px;
}
#box h2{
     padding: 2px 0px;
     font-size:  25px;
     color: #fff;
     margin-left: 100px;
}
#menu{
     margin: 0 auto;
     width: 600px;
     height: 40px;
}

#menu ul {
     margin: 0;
     list-style-type: none;
}

#menu ul li{
     float: left;
     padding-left: 10px;
}
.klasa1 a{
     font-size: 24px;
     text-transform:  normal;
     letter-spacing:  -0.1;
     color: #eeeeee;
     text-decoration: none;
     background: #303030;
     padding: 5px;
}

.klasa2 a {
     font-size: 20px;
     font-style: italic !important;
     color: #fff;
     text-decoration: none;
     background: #303030;
     padding: 5px;
}

.klasa3 a {
      font-size: 20px;
      font-style: italic !important;
      color: #fff;
      text-decoration: none;
      background: #cc0022;
      padding: 5px;
}

.klasa4 a {
      font-size: 20px;
      font-style: italic !important;
      color: #fff;
      text-decoration: none;
      background-color: #cc0022;
      padding: 5px;
}